ZPOOL-REGUID(8)

NAME
zpool-reguid - Generate a new unique identifier for a ZFS storage pool

SYNOPSIS
zpool reguid pool

DESCRIPTION

    zpool reguid pool Generates a new unique identifier for the pool. You must ensure that all devices in this pool are online and healthy before performing this action.

SEE ALSO
zpool-export(8), zpool-import(8)